﻿/* Blue Style */

/* this remove the little box in the */
.rpExpandHandle
{
	background-image: none !important;
}

.riTextBox {
    font-family: Arial !important;
    font-size: 0.93rem !important;
    color: rgba(0, 0, 0, 0.75) !important;
    padding-left: 8px !important;
}

a {
    color: black;
	font-weight: bold;
	font-size: 12px;
	text-decoration:none;	
}

.SelectedDoc{
    background-color: #d5dce2;
    color: #333;
    font-weight: bold;
}

a:active {
	text-decoration:none;
	color: black;
}		
		
a:visited {
	color: black;
	font-weight: bold;
}
		
a:hover	{
	text-decoration:underline;
}
	
a:active {
	text-decoration:none;
	color: black;
}
			
a:visited {
	color: black;
	font-weight: bold;
}

body {
    margin: 0 0 0 0;
    height: 100%;
    width: 100%;
    font-family:Arial;
    font-size: 12px;
    padding: 0 0 0 0;
    background-color: transparent;
    
}
 
body.modal {
    margin: 0px;
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
    height: 100%;
    width: 99%;
    font-family:Arial;
    font-size: 12px;
    padding: 0 5px 0 5px;
    background-color: white;
}

legend {
	margin-top:0px;
    font-family:Arial;
    font-size: 12px;
    color:#000000;  
    padding: 0 5px 5px 3px; 
    text-align:left; 
 }

element{
    min-height: 0;
}
 
fieldset {
	margin:2px;
    padding:5px;             
}

td {
	margin: 1px;
	font-family: Arial;
	font-size: 12px;
	color: black;
}

td.columnHeader {
    color:black;
    background-color:#a9e6ec;
    padding:5px;
    margin-bottom:2px;
    text-align:center;
    font-weight:normal;	
}

td.defaultstyle {	
	background-color:#FFFFFF;
	padding: 3px 3px 3px 3px;	
}

td.verticalstyle {	
	color:black;
	background-color:#a9e6ec;
	padding: 3px 3px 3px 3px;
}

th {
    font-weight:bold;
    padding: 5px;
}

tr {
    margin: 0px;
    padding: 0px;
}

tr.GridViewData td, tr.GridViewData th {
    padding: 3px 3px 3px 3px;
}

tr.alternating {
    background-color:#EAEEF0;
}

tr.selected {
    background-color:#DCDCDC;
}

table.mainheader {
    width:100%;
    padding:0px;	
    font-weight:normal;
    color:black;   
}                                                                                                                                                                       

table {
    width:100%;
    border:1px;
    padding:2px;	
    font-weight:normal;
    color:black;    
}

table.message {
	border:2px; 
	border-style:solid; 
	border-color:#DCDCDC;
	background-color:#e7fbff;		
}

/*div.RadPanelBar_Simple .rpItem
{
    border-left: none;
    border-right:none;
    background-color:white;
}

.rpRootGroup
{
    border-left: none;
    border-right:none;
    border-top:none;
    background-color:white;
}


div.RadPanelBar_Simple a.rpLink:hover
{
    background-color:white;
    color:blue;
}*/

table.modal {
	border:solid 2 #DCDCDC;
	background-color:#efebef;
	padding: 0;
}

.error {
	background-color:Red;
}

.warn {
	background-color:yellow;
}

.ucase { 
text-transform: uppercase
}

.nodata {
	text-align:center;
	vertical-align: middle;	
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

.AccordionHeader {
	color: Black;
	background-color: white;
	font-family: Arial;
	font-size: 12px;
    color: #777777;
    cursor: pointer;		
    border-bottom: 1px solid #e5e3e0;
}

.StaticHeader {
    color: Black;
	background-color: white;
	font-family: Arial;
	font-size: 12px;
    color: #777777;
    cursor: pointer;		
    border-bottom: 1px solid #e5e3e0;
}

.AccordionContent {
	background-color: white !important;
    color: #777777;
    font-size: 12px;
    cursor: pointer;
    min-height: 0px;    
    border: none !important;
    border-bottom: 1px solid #e5e3e0;
}

.AccordionHeaderSelected {
    background-color: #d5dce2 !important;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold !important;
    color: #0f5499 !important;
    cursor: pointer;		
    border: none !important;
    border-bottom: 1px solid #e5e3e0;
}

.AccordionExpanded{
    background-color: #d5dce2 !important;
	font-family: Arial;
	font-size: 12px;
    color: #0f5499  !important;
    cursor: pointer;		
    border-bottom: 1px solid #e5e3e0;
}

.AccordionChildGroup
{
    background-color: #f3f8fd !important;
    border: none !important;
	font-family: Arial;
	font-size: 12px;
    color: #747474 !important;
    cursor: pointer;	

}

.AccordionChildGroup a.rpLink:hover
{
    background-color: #f3f8fd !important;
    border: none !important;
    color: #0f5499 !important;
    font-size: 12px;
    border-bottom: 1px solid #e5e3e0 !important;
}

.AccordionChildGroup .rpText:before {
    content: "\2022";
    float: left;
    margin-right: 5px;
}

.AccordionContent span:hover {
    color: #1477d7;
    background-color:transparent;
    border: none !important;
}

.AccordionContent .rpExpandHandle:hover
{
    background-color:none;
}

.rpOut 
{
    background-color: white !important;
    color: #777777 !important;
    border-bottom: 1px solid #e5e3e0 !important;
}

.rpOut:hover
{
    background-color: #f3f8fd !important;
    border: none !important;
    color: #0f5499 !important;
    font-size: 12px;
}

.rpExpanded
{
    background-color: #f3f8fd !important;
}

.RadPanelBar .rpRootGroup
{
    border:none !important;
}

.ajax__slider_h_rail { 
	position:relative;
	width:80px;
	height:5px;	
}

.ajax__slider_h_handle {	
	position:absolute; 
	width:5px;
	height:10px;
}


.headerleft {
	background-color:transparent; 
	height: 59px;
	width: 123px;
}

.headerright {
	background-color:#00b6ce; 
	height: 59px;
	width: 123px;
	text-align:right;
}
.header {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ffffff, endColorStr=#00b6ce, GradientType=1);	
	/* To support IE 11 */
	background-image: -ms-linear-gradient(left, #ffffff 0%, #00b6ce 100%);
	/********************/
	height: 48px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 22px;
}

.footer {
    margin: 20px auto 0 20px;
	text-align: left;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-top: dotted 1px #939090;
	border-bottom: dotted 1px #939090;	
	color: #2C2C2C;
	background: #bdecf1;	 	
	height: 30px;
	font-family:Arial, Helvetica, sans-serif;
    font-weight: normal;
	font-size:12px;	
}


.headersubmenu {

	text-align: left;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-top: solid 1px #939090;
	border-bottom: solid 1px #939090;	
	color: #2C2C2C;
	background: #d9d9d9;	 	
	height: 30px;
	font-family:Arial, Helvetica, sans-serif;
    font-weight: normal;
	font-size:10px;	
}

.breakword{
 white-space: -moz-pre-wrap !important;
    white-space: -pre-wrap; 
    white-space: -o-pre-wrap; 
    white-space: pre-wrap;
    word-wrap: break-word;

}




.default {
		border:1px solid #929393;
		border-collapse:collapse;
		padding:5px;
        font-family:Arial;
        font-weight: normal;
	    font-size:12px;	
	}

.verticalstyle {
	border:1px solid #929393;
	padding:5px;
	background:#A9E6EC;
    font-family:Arial;
    font-weight: Bold;
	font-size:12px;	
}
	
.defaultstyle {
	border:1px solid #929393;
	padding:5px;
	background:#A9E6EC;
    font-family:Arial;
    font-weight: normal;
	font-size:12px;	
}

.defaultstyleAlt {
	border:1px solid #929393;
	padding:5px;
	background:#efebef;
    font-family:Arial;
    font-weight: normal;
	font-size:12px;	
}

ol, ul,ol li, ul li
{
    list-style-type : none;
    margin-left : 0;
    padding-left : 0;
}
 
ol li, ul li
{
    margin-left : 0;
    padding-left : 0;
}
 
li {list-style-type: none;}
div#pager
{
    text-align : center;
}

div#searchResults div#pager a.previousNextLink
{
text-decoration : none;
padding : 0.38em 0.5em;
}

div#searchResults div#pager a.previousNextLink:hover
{
text-decoration : underline;
}

/* If “previous” or “next” is disabled, hide it */
div#searchResults div#pager a[class="previousNextLink"][disabled]
{
display : none;
}

/* Page numbers (except active one) */
div#searchResults div#pager a.numericLink
{
color : #0d8cbd;
border : 1px solid #d4d4d4;
padding : 0.3em 0.7em;
text-align : center;
text-decoration : none;
}

/* Page numbers mouse over */
div#searchResults div#pager a.numericLink:hover,
/* Active page number */
div#searchResults div#pager span span
{
color : #0d8cbd;
background-color : #d8eff8;
border : 1px solid #0d8cbd;
padding : 0.3em 0.7em;
text-align : center;
}




 .MyTabStyle .ajax__tab_header
        {
            font-family: "Helvetica Neue" , Arial, Sans-Serif;
            font-size: 14px;
            font-weight:bold;
            display: block;
            co

        }
        .MyTabStyle .ajax__tab_header .ajax__tab_outer
        {
            border-color: #222;
            color: #222;
            padding-left: 10px;
            margin-right: 3px;
            border:solid 1px #d7d7d7;
        }
        .MyTabStyle .ajax__tab_header .ajax__tab_inner
        {
            border-color: #666;
            color: #666;
            padding: 3px 10px 2px 0px;
        }
        .MyTabStyle .ajax__tab_hover .ajax__tab_outer
        {
            background-color:#9c3;
        }
        .MyTabStyle .ajax__tab_hover .ajax__tab_inner
        {
            color: #fff;
        }
        .MyTabStyle .ajax__tab_active .ajax__tab_outer
        {
            border-bottom-color: #ffffff;
            background-color: #d7d7d7;
        }
        .MyTabStyle .ajax__tab_active .ajax__tab_inner
        {
            color: #000;
            border-color: #333;
        }
        .MyTabStyle .ajax__tab_body
        {
            font-family: verdana,tahoma,helvetica;
            font-size: 10pt;
            background-color: #fff;
            border-top-width: 0;
            border: solid 1px #d7d7d7;
            border-top-color: #ffffff;
        }



        /*search page*/
        .searchContainer {
  width: 70%;
  margin: 0 auto;
  text-align: center;
  margin-top:30px;
  /*clear: both;*/
  /*display:table-cell;
vertical-align:middle;*/
  /*display: flex;*/
/*position: relative;
float: left;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);*/

}

.searchBox {
  display: block;
  width: calc(100% - 90px);
  height: 60px;
  float: left;
  border-radius: 8px 0 0 8px;
  background-color: #C1C1C1;
  font-size: 25px;
  color: #F1F1F1;
  outline: none;
  padding-left: 15px;
  border:none;

    /*display: inline-block;*/
     /*max-width: 300px;*/
     /*vertical-align: top;*/
}

.button {
  display: block;
  float: left;
  background-color: #54B74A;
  height: 60px;
  width: 60px;
  border-radius: 0 8px 8px 0;
  text-align: center;
  outline: none;
   border:none;
   /*display: inline-block;*/
     /*max-width: 150px;*/
}

.searchImage {
  display: block;
  width: 35px;
  margin: 0 auto;
   float: left;
    text-align: center;
}

.searchHeader {
  position: relative;
  width: 80%;
  text-align: center;
  margin: 70px auto 10px auto;
  font-size: 20px;
  color: #919191;
}


.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}


.frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  overflow: hidden;

}

.container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  /*position: absolute;*/
  z-index: 2;
  text-align: center;
  /*overflow: hidden;*/

}

.radhuh {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: red;
}

.card {
  top: 50px;
  left: 50px;
  z-index: 3;
}

.card2 {
  top: 50px;
  left: 250px;
  z-index: 4;
}

.navnode {
  background-color: #64C0DE;
  border-radius: 50%;
  width: 80px;
  height: 80px;
}

#fncanvas {
  margin-top: -50px;
}

.providerProfile {
  transform: translate(-50%, -50%) scale(0);
  transition: all .4s ease-out;
}

.providerProfileActive {
  left: calc(100% - 750px);
  transform: translate(0%, -50%) scale(1);
  transition: all .5s cubic-bezier(.63,.62,.6,1.49);
}

.systemComparison {
  transform: translate(-50%, -50%) scale(0);
  transition: all .4s ease-out;
}

.systemComparisonActive {
  left: calc(100% - 750px);
  transform: translate(0%, -50%) scale(1);
  transition: all .5s cubic-bezier(.63,.62,.6,1.49);
}

.relationshipDetails {
  left: calc(100% + 20px);
  transition: all .4s ease-out;
}

.relationshipDetailsActive {
  left: 350px;
  transition: all .5s cubic-bezier(.63,.62,.6,1.49);
}

.demographics {
  left: calc(100% + 20px);
  transition: all .4s ease-out;
}

.demographicsActive {
  left: 350px;
  transition: all .5s cubic-bezier(.63,.62,.6,1.49);
}

.contracts {
  left: calc(100% + 20px);
  transition: all .4s ease-out;
}

.contractsActive {
  left: 350px;
  transition: all .5s cubic-bezier(.63,.62,.6,1.49);
}


.phoneList {
  transform: rotate(360deg) scale(0);
  -webkit-transform: rotate(360deg) scale(0); /* Chrome, Safari, Opera */
  transition: all .4s ease-out;
}

.phoneListActive {
  transform: rotate(0deg) scale(1);
  transition: all .5s cubic-bezier(.63,.62,.6,1.49);
}


.printContainer {
  position: absolute;
  left: 100px;
  top: 400px;
  background-color: #64C0DE;
  width: 200px;
  height: 100px;
  border-radius: 6px;
}

.dividerHeader2 {
  position: relative;
  font-size: 12px;
  color: #fff;
  text-align: left;
  margin-left: 10px;
  margin-top: 5px;
  margin-bottom: 9px;
}

.divider2 {
  height: 1px;
  width: calc(100% - 20px);
  margin-left: 10px;
  margin-bottom: 2px;
  background-color: #fff;
}

.printIconContainer {
  z-index: 99;
  position: relative;
  width: 100%;
  height: 20px;
  margin-left: 10px;
}

.printIcon {
  float: left;
  width: 30px;
  font-size: 22px;
  color: #fff;
  cursor: pointer;
}

.zoom {
  position: fixed;
  right: 40px;
  bottom: 40px;
  color: #fff;
  text-align: center;
  z-index: 9999;
}

.zoomUp {
  border-radius: 50%;
  background-color: #808184;
  font-size: 14;
  width: 25px;
  height: 25px;
  line-height: 27px;
}

.zoomDown {
  border-radius: 50%;
  background-color: #043EAA;
  font-size: 14;
  width: 25px;
  height: 25px;
  line-height: 27px;
  margin-top: 5px;
}

.level2 {
  position: absolute;
  transform: translate(-50%, -50%) scale(2);
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transition: all .5s ease;
  opacity: 0;
}

.level2Image {
  height: 100%;
  margin-left: auto;
	margin-right: auto;
	display: block;
}

.level3 {
  position: absolute;
  transform: translate(-50%, -50%) scale(2);
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transition: all .5s ease;
  opacity: 0;
}

.level3Image {
  height: 100%;
  margin-left: auto;
	margin-right: auto;
	display: block;
}

.clickableArea1 {
  position: absolute;
  top: calc(50% + 130px);
  left: 50%;
  transform: translate(-50%, -50%);
  width: 180px;
  height: 180px;
  cursor: pointer;
  cursor: hand;
  z-index: 5;
}

.clickableArea2 {
  position: absolute;
  top: calc(50% + 0px);
  left: calc(50% + 300px);
  transform: translate(-50%, -50%);
  width: 150px;
  height: 150px;
  cursor: pointer;
  cursor: hand;
  z-index: 5;
}


/**
 * styles.css
 *
 * App container styles
 */
 body, html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  font-family: 'Open Sans', sans-serif;
  color: #666666;
  background-color: #fff
}

#app {
  height: 100%;
}

#fncanvas {
  margin-top: -50px;
}

/*.container {
  position: absolute;
  top: 0px;
  display: block;
  width: 100%;
  height: calc(100% - 50px);
  overflow: hidden;
  background-size: cover;
}*/

.dockContainer {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-size: cover;
  z-index: 9999;
}

@font-face {
  font-family: 'Avenir';
  src: url('AvenirLTStd-Book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.viewMore {
  width: 100px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  bottom: 20px;
  background-color: #69A62A;
  z-index: 20;
  text-align: center;
  font-size: 12px;
  margin-left: 80px;
  color: white;
}

.background {
  width: 100%;
  height: 100%;
  z-index: 2;
}

/*header*/
.containerHeader{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 50px;
  z-index: 500;
  margin: 0;
  padding: 0;
  box-shadow: 0px 2px 10px 0px rgba(200,200,200,.6);
}

.backgroundImageHeader {
  width: 100%;
  height: 50px;
}

.icons {
  position: absolute;
  top: 10px;
  right: 0px;
  font-size: 22px;
  color: white;
  z-index: 999;
  width: 120px;
}

.icon {
  margin-left: 15px;
  float: left;
  cursor: pointer;
}

.logo {
  position: absolute;
  top: 8px;
  left: 20px;
  z-index: 1000;
  height: 35px;
  cursor: pointer;
}

/*detail*/
.resultItemHome {
    width: 100%;
    height: 130px;
    text-align: center;
    padding-top: 3px;
}

.contentContainerGreen {
  position: relative;
  background-color: #45B39D; /*#F5F5F5;*/
  border-radius: 6px;
  width: calc(88% - 10px);
  height: 130px;
  border: 1px solid #95989A;
  margin: 0 auto;
  margin-bottom: 5px;
  margin-left: 10px;
  transition: all .5s ease;
  overflow: hidden;
  float: left;
   display: block;
  

}




.thumbnailHome{
    height: 130px;
    width:130px;
     display: block;
     float: left;
     background-color:grey;
}

.dividerHeader2 {
  position: relative;
  font-size: 14px;
  color: #fff;
  text-align: left;
  margin-left: 10px;
  margin-top: 5px;
  margin-bottom: 9px;
  /*text-transform: uppercase;*/
}

.demographics {
  position: absolute;
  top: 5px;
  right: 10px;
}

.divider2 {
  height: 1px;
  width: calc(100%);
  margin-left: 0px;
  margin-bottom: 2px;
  background-color: #fff;
}

.addressContainer {
  position: absolute;
  top: 5px;
  right: 10px;
  text-align: left;
  margin-left:50px
}

.row1 {
  width: calc(100% - 70px);
  text-align: left;
  margin-left: 20px;
  margin-top: 10px;

}

.col3 {
  width: 33%;
  float: left;
}
.colFull {
  width: 100%;
  float: left;
  margin-left:13px;
   margin-right:13px
}

.title2 {
  font-size: 12px;
  font-weight: bold;
  z-index:2000;
}

.value2 {
  font-size: 16px;
  /*line-height: 11px;*/
  font-weight: normal;
  line-height: 1.0;
}

.col66 {
  width: 66%;
  float: left;
}

/*home*/
.searchBoxContainer {
  position: relative;
  width: calc(100% - 250px);
  border-radius: 6px;
  background-color: #F0F0F0;
  border: 1px solid #CFD0D1;
  color: #95989A;
  text-align: center;
  height: 35px;
  line-height: 35px;
  margin-left: 20px;
  margin-top: 10px;
}



.containerHome {
  position: absolute;
  top: 30px;
  width: calc(100% - 380px);
  cursor: pointer;
  z-index: 9999;
  border-radius: 6px;
  color: #fff;
  height: calc(100% - 60px);
  text-align: center;
  top:60px;
}


.searchText {
  color: #95989A;
  text-align: left;
  margin-left: 20px;
}



.searchBoxHome {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 33px;
  line-height: 33px;
  font-size: 16px;
  border-radius: 6px;
  padding-left: 10px;
  color: #95989A;
   border:none;
}





.relationshipsButton {
  position: absolute;
  top: 0;
  right: 0px;
  margin-right: -180px;
  border-radius: 6px;
  background-color: #64C0DE;
  width: 150px;
  height: 34px;
  color: #fff;
  font-size: 12px;
  cursor: pointer;
  z-index: 999;
}

.scrollContainer {
  height: calc(100% - 50px);
  overflow-y: auto;
}


.dividerHeaderHome {
  position: relative;
  font-size: 15px;
  color: #777;
  text-align: left;
  margin-left: 20px;
  margin-top: 20px;

}

.dividerHome {
  height: 1px;
  width: calc(100% -    0px);
  margin-left: 20px;
  margin-bottom: 20px;
  background-color: #777;
  margin-top:2px;
  /*padding-top: 2px;*/
}
.contentContainerHome {
  width: calc(100% - 0px);
  margin-left: 10px;
  /*margin-top:20px;*/
  
}

.relationshipDetailsActiveHome {
  left: 275px;
  transition: all .5s cubic-bezier(.63,.62,.6,1.49);
  margin-left:350px;
}

